@charset "utf-8";
/* CSS Document */


#document #home {
	text-align:center;
}

#document #home table {
	margin-right: auto;
	margin-left: auto;
}

#document #home #table_home_selection {
	border-top: 1px dotted #cccccc;	
}

#document .mosa {
	background-image: url(img/box_content.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom:10px;
	text-align:center;
	padding-bottom:15px;
	padding-top:20px;
	padding-right:14px;
	padding-left:14px;
	width:145px;
}

#document .mosa a {
	text-align:center;
	color:#616d3f;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#document .mosa a:hover {
	color:#8E9B6A;
}

#document .mosa .link {
	padding-left:5px;
	padding-right:5px;
}

#document .mosa .img:hover {
	border: 1px solid #616d3f;
}

#document .mosa .img {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	height:90px;
	width:115px;
	text-align:center;
	vertical-align:middle;
	margin-bottom:2px;
	border: 1px solid #cfd7b8;
}

#document #text1 {

}

#document #text2 {

}

#document #img1 {

}

#document #img2 {

}

#document #img3 {

}